import {
  a as e,
  c as s
} from "./chunk-IO47FP3U.js";

// ../node_modules/highlight.js/lib/languages/clojure-repl.js
var r = s((u, n) => {
  function a(t) {
    return {
      name: "Clojure REPL",
      contains: [
        {
          className: "meta",
          begin: /^([\w.-]+|\s*#_)?=>/,
          starts: {
            end: /$/,
            subLanguage: "clojure"
          }
        }
      ]
    };
  }
  e(a, "clojureRepl");
  n.exports = a;
});

export {
  r as a
};
